
/* Vordefinierte Link-Klassen */

a.internal-link {background:transparent url(../../../images/arrow_blue_r.gif) no-repeat scroll 0px 5px; padding-left:8px; font-size: 90%; }
p.csc-linkToTop a {background:transparent url(../../../images/arrow_blue_up.gif) no-repeat scroll 0px 5px; padding-left:8px; font-size:90%; color: #4297BC;}




/* Bilder in den Inhaltselementen */

div.csc-textpic img { border:none;}
div.csc-textpic-caption {font-size: 90%; line-height: 120%; padding: 5px 2px;}
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img { border:1px solid #333; padding:0px;}

.csc-frame.infoBox_rot { margin: 5px 0 15px; border: 1px solid rgb(255,0,0); background-color: rgba(255,0,0,0.2); padding: 10px 15px; color: #FF0000; font-size: 14px;}
.csc-frame.infoBox_rot a { background: none; padding: 0; color: #FF0000; font-size: 14px; text-decoration: underline;}
.csc-frame.infoBox_rot > .bodytext {  margin: 0 !important;}

/* Sitemap */

#col2  div.csc-sitemap {margin: 20px 0 0 0; font-size:120%;}
#col2  div.csc-sitemap ul {margin: 10px 0 0px 0;}
#col2  div.csc-sitemap ul li { font-weight: bold; background:url(../../../images/listbullet.png) no-repeat left 5px; margin: 10px 0 10px 0; padding: 3px 0 3px 22px; list-style:none; line-height: 1.35em; border-bottom: 1px dotted #ccc; }
#col2  div.csc-sitemap ul li a {  color: #FF3D3D; text-decoration:underline;}
#col2  div.csc-sitemap ul li ul li {font-size:80%; background:#f3f3f3 url(../../../images/arrow_black_r.gif) no-repeat left 12px; padding: 8px 2px 1px 8px; line-height: 1em; border:none; margin: 2px 0 0 0; }
#col2  div.csc-sitemap ul li ul li a {  color: #333; text-decoration:none; }
#col2  div.csc-sitemap ul li ul li a:hover {  color: #FF3D3D; text-decoration:underline; }
#col2  div.csc-sitemap ul li ul li ul li {font-size:90%; background:#fff; padding: 2px; margin-left: 20px; font-weight: normal; } 



/* Upload - Datei Liste */

table.csc-uploads { width:99%; margin-bottom: 0;}
table.csc-uploads tr { border-bottom:1px dotted #ccc;}
table.csc-uploads td {vertical-align:top; border-bottom:1px dotted #ccc;}
table.csc-uploads td a, a.download {background:url(../../../images/pdf_icon.gif) no-repeat left top; padding: 2px 0 3px 22px;}
table.csc-uploads td.csc-uploads-fileSize {white-space:nowrap; text-align:right;}


/* Formular */

#mailform {margin: 20px; }
#mailform fieldset {border:1px dotted #CCCCCC; border-bottom: none; padding-top:2px;}
#mailform fieldset label {
  background-color:#F6F6F6;
  clear:left;
  color:#000000;
  display:block;
  float:left;
  font-weight:normal;
  font-size: 90%;
  min-height:22px;
  margin:0pt 8px 3px 0pt;
  padding-right:8px;
  text-align:right;
  width:180px;
}

#mailform fieldset .csc-mailform-field {border-bottom:1px dotted #CCCCCC; padding: 2px 0; clear:both;}
#mailform fieldset input {height:18px; }
#mailform fieldset textarea {min-height:64px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:90%;}
#mailform fieldset input.csc-mailform-check { margin-bottom: 4px;}
#mailform fieldset input#mailformformtype_mail {margin-left: 200px; height: 22px; clear:left;}



/* Suche und Suchergebnisse */

h3.csc-searchResultHeader {font-size: 90%; background:url(../../../images/arrow_blue_r.gif) no-repeat left 10px; padding: 8px 2px 1px 8px; line-height: 1em; border:none; margin: 2px 0 0 8px; }
p.csc-searchResult {border-bottom:1px dotted #CCCCCC;}
#col2_content div.teaser_content p.csc-searchResult {margin-left: 50px;}

.csc-frame-newsbox {
  float:left;
  width:194px;
  background-image: linear-gradient(top, rgb(216,231,238) 14%, rgb(235,245,250) 57%);
background-image: -o-linear-gradient(top, rgb(216,231,238) 14%, rgb(235,245,250) 57%);
background-image: -moz-linear-gradient(top, rgb(216,231,238) 14%, rgb(235,245,250) 57%);
background-image: -webkit-linear-gradient(top, rgb(216,231,238) 14%, rgb(235,245,250) 57%);
background-image: -ms-linear-gradient(top, rgb(216,231,238) 14%, rgb(235,245,250) 57%);

background-image: -webkit-gradient(
  linear,
  right top,
  right bottom,
  color-stop(0.14, rgb(216,231,238)),
  color-stop(0.57, rgb(235,245,250))
);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D8E7EE', endColorstr='#EBF5FA');
font-size:10px;
padding:10px 13px 30px 13px;
margin:-19px 1px 0 0;
height:120px;
}

.csc-frame-newsbox  p {
  margin-left:0 !important;
}

.csc-frame-newsbox h1 {
  border:none;
  font-weight:bold;
  font-size:140%;
  font-family:"Arial", Helvetica, sans-serif;
}

.csc-frame-newsbox div.csc-textpic div.csc-textpic-single-image img {
  margin:13px 0 0 0;
}